@font-face {
    font-family: 'inter';
    src: url('/storage/fonts/Inter-VariableFont.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'inter-italic';
    src: url('/storage/fonts/Inter-Italic-VariableFont.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'noto-sans';
    src: url('/storage/fonts/NotoSans-VariableFont.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'noto-sans-italic';
    src: url('/storage/fonts/NotoSans-Italic-VariableFont.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'open-sans';
    src: url('/storage/fonts/OpenSans-VariableFont.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'open-sans-italic';
    src: url('/storage/fonts/OpenSans-Italic-VariableFont.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'oswald';
    src: url('/storage/fonts/Oswald-VariableFont.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'roboto';
    src: url('/storage/fonts/Roboto-VariableFont.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'roboto-italic';
    src: url('/storage/fonts/Roboto-Italic-VariableFont.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'space-grotesk';
    src: url('/storage/fonts/SpaceGrotesk-VariableFont.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}
